body#style_4{
	background-color: #BDBDBD;

}
    #style_4 .start{
  position: absolute;
  display: none; 
}
#style_4 .sanny{
  position: absolute;
  display: none; 
}

h1#style_4 {
    
} 

#style_4 .lisa75{
        position: absolute;
        display: none; 

    }
    #style_4 .lisa79{
        position: absolute;
        display: none; 

    }
    
    #style_4 #outer{

	display: none;
}


#style_4 #new{
  position: absolute;
  display: none; 
}

#style_4 .lisa87{
  position: absolute;
  display: none; }
#style_4 .darja1997{
   position: absolute;
  display: none; 

}
#style_4 .welcome-word{
	text-align: center ;

}
 
#style_4 .welcome-gif{
  position: absolute;
  display: none; 
} 
#style_4 .name{
	text-align: center ;
}    

#style_4 .name_pillen{
	position: absolute;
  	display: none; 
}


#style_4 .freiheit_gif{
	position: absolute;
  	display: none;

}

#style_4 .menu_silver{
	position: absolute;
  	display: none; 

}

#style_4 .disco_gif{
	position: absolute;
  	display: none;

}
#style_4 .disco_gif2{
	position: absolute;
  	display: none;

}


#style_4 .david_gif{
	position: absolute;
  	display: none;
}

#style_4 .name_disco{
	
	position: absolute;
  	display: none;
}


#style_4 .name_wasser{
	
	position: absolute;
  	display: none;
}




#style_4 .liste3{
	position: absolute;
  	display: none;
  }

#style_4 .name_america2{
	position: absolute;
  	display: none;
}




#style_4 .name_america{
	position: absolute;
  	display: none; 
}

#style_4 .profstyle-foto{
	text-align: center ;  
}

#style_4 .hund_01_foto{
  position: absolute;
  display: none;   
}

#style_4 .hund_02_foto{
  position: absolute;
	display: none;  
}

#style_4 .knight_rider_foto{
  position: absolute;
  display: none;  
}

#style_4 .baywatch_foto{
  position: absolute;
  display: none;  
}

#style_4 .the_hasselhoffs_foto{
  position: absolute;
  display: none;  
}

#style_4 .liste{
	position: absolute;
  	display: none; 
}

#style_4 .liste2{
	text-align: center ;
	word-spacing: 20px;
	margin-left:auto;
	margin-right:auto;
}

#style_4 .menue_rot{
	position: absolute;
  	display: none; 
}

#style_4 .david-wikipedia-text{
	text-align: center ;
	margin-left:20px;
	margin-right:20px;
	 
 
}



#style_4 .lebenslauf-text{
	position: absolute;
  display: none; 
}

 #style_4 .linie{
 	text-align: center ;
 	text-shadow: #fff 5px 5px 5px;

 	
    
 }



    div, img{
       	transition: width 2s, height 2s, top 2s, left 2s, transform 2s, top 2s, left 2s;
		-moz-transition: width 2s, height 2s, top 2s, left 2s, -moz-transform 2s;
		-webkit-transition: width 2s, height 2s, top 2s, left 2s, -webkit-transform 2s;
        }
